Subject: Ticket Assigned - On validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:35:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7308267711 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339992519            07:17 PM, 17th Oct                   Mohad                   Hey, Tha
 nk you for contacting us. My name is Kabir , I will be happy to assist you.           07:17 PM, 17th Oct                     hi                    Thank you , my order has been duplicate, i want yo cansel the last one           07:18 PM, 17th Oct                     hi                    Without paying           07:18 PM, 17th Oct                     hi                    7308267806           07:19 PM, 17th Oct                     hi                    Cansel this order please           07:19 PM, 17th Oct                     hi                    It has been duplicated by mistake           07:20 PM, 17th Oct                     hi                             07:21 PM, 17th Oct                     hi                    Order number 7308267711 is ok           07:21 PM, 17th Oct                     hi                    Order number 7308267711 has been duplicated , dont know how           07:23 PM, 17th Oct                   Mohad                   Thank you for sharing the order detai
 ls. Please allow me a moment to check this for you.           07:23 PM, 17th Oct                     hi                    Ok           07:23 PM, 17th Oct                     hi                    Order number 308267806 duplicated*           07:24 PM, 17th Oct                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           07:28 PM, 17th Oct                   Mohad                   The both orders are invalid           07:29 PM, 17th Oct                   Mohad                   Please consider them as cancelled           07:30 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           07:30 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:35 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshde
 sk.com/helpdesk/tickets/3237578